Bug 111330 - Update port: emulators/dynamips-devel Change binding ip algorithm, amd64 now with JIT.
Update port: emulators/dynamips-devel Change binding ip algorithm, amd64 now ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2007-04-06 19:10 UTC by pol
Modified: 2007-04-08 05:30 UTC (History)
0 users

See Also:

file.shar (19.70 KB, text/plain)
2007-04-06 19:10 UTC, pol
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pol 2007-04-06 19:10:15 UTC
	- The IP address of a binding now is used both for the console, and for AUX port, and not only in a mode hypervisor.
	- Compilation on amd64 with JIT on.
Comment 1 Rong-En Fan freebsd_committer 2007-04-07 19:24:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Comment 2 dfilter freebsd_committer 2007-04-08 05:23:09 UTC
rafan       2007-04-08 04:23:02 UTC

  FreeBSD ports repository

  Modified files:
    emulators/dynamips-devel Makefile 
    emulators/dynamips-devel/files patch-dynamips.1 
  Added files:
    emulators/dynamips-devel/files patch-README patch-dev_vtty.c 
  - Enable JIT on amd64
  - Change IP binding algorithm: it is used both for the console and AUX port,
    and not only in a mode hypervisor
  PR:             ports/111330
  Submitted by:   Pavel I Volkov <pol at opk.ru> (maintainer)
  Revision  Changes    Path
  1.15      +2 -1      ports/emulators/dynamips-devel/Makefile
  1.1       +11 -0     ports/emulators/dynamips-devel/files/patch-README (new)
  1.1       +33 -0     ports/emulators/dynamips-devel/files/patch-dev_vtty.c (new)
  1.2       +11 -2     ports/emulators/dynamips-devel/files/patch-dynamips.1
  1.2       +40 -6     ports/emulators/dynamips-devel/files/patch-dynamips.c
  1.1       +15 -0     ports/emulators/dynamips-devel/files/patch-mips64_nojit_trans.c (new)
  1.1       +11 -0     ports/emulators/dynamips-devel/files/patch-mips64_nojit_trans.h (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-04-08 05:25:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!